window.App = window.App || {};
window.App.Faq = (function ($) {
    'use strict';

    $(document).ready(function () {
        var $glossary = $('#glossary'),
            $cols = $glossary.find('.col');

        if(!$glossary.length) {
            return;
        }

        function handleOpened() {
            var $openedCol = $cols.filter('.active');
            if($openedCol.length) {
                var offsetTop = $openedCol.offset().top - 20;
                $(window).scrollTop(offsetTop);
            }
        }
        handleOpened();
    });

}(jQuery));